<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="QuickMenu" group="Task Managers" checked="False">
<Tip>A great multipurpose task manager, cascading start menu, memory hibernate tools, and more! Tiny footprint.</Tip>
<Guid type="p">e78b64e3-d48f-4121-8d6c-b4b3459d765c</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/12/2007</OEMDate>
</Item>
</Items>

